*{
	padding: 0;
	margin: 0;
}
.section {
	width: 100%;
	margin: 0 auto;
	max-width: 11.78rem;
	text-align: center;
}
.section1 {
    /* background: url(../images/1.png) 50%; */
}

.section2 {
    /* background: url(../images/2.png) 50%; */
}

.section3 {
    /* background: url(../images/3.png) 50%; */
}

.section4 {
    /* background: url(../images/4.png) 50%; */
}

.section1-left {
	float: left;
}
.section1-left img {
	width: 5.4rem;
	/* margin-left: -.94rem; */
}
.section2-img {
	width: 9.05rem;
	/* width: 8.64rem; */
	margin-right: 0.85rem;
}
.section3-img {
	width: 8.54rem;
	margin-right: 0.1rem;
}
.section4-img {
	width: 8.76rem;
	margin-left: 0.1rem;
}
.section1-right {
	padding-right: .96rem;
	float: right;
	width: 4.70rem;
	text-align: center;
}
.section1-right .section1-img {
	/* width: 2.06rem; */
	border: 1px solid #eee;
	margin-top: .7rem;
	border-radius: 24px;
}
.section1-right .title {
	line-height: .80rem;
}

.app-download {
	width: 4.32rem;
	padding-left: .10rem;
	margin: .70rem auto 0;
}

.app-qrcode {
	width: 1.64rem;
	background: #dfdfdf;
	border-radius:0.08rem;
	padding-bottom:0.07rem;
	float: left;
}

.app-qrcode img {
	padding: 0.08rem;
	background: #fff;
	width: 1.28rem;
	border-radius: 0.08rem;
	display: block;
	margin: .10rem auto 0.05rem;
}

.app-qrcode p {
	font-size: .14rem;
	line-height: 0.21rem;
	color: #888;
}
.app-link {
	width: 2.46rem;
	float: right;
}

.app-link a {
	display: block;
	width: 2.46rem;
	height: .67rem;
	margin: .16rem 0 .22rem;
}

.app-link a img {
	width: 100%;
	display: block;
}
.app-link a:hover img {
	opacity: 0.8;
}

.app-link a:hover:focus img {
	opacity: 0.9;
}

.title {
	font-size: .44rem;
	color: #222;
	line-height: .60rem;
	font-weight: normal;
}
.title span {
	font-size: .34rem;
	color: #222;
	margin-left:. 5rem;
	font-weight: normal;
}
.subtitle {
	font-size: .28rem;
	color: #888;
	line-height: .50rem;
	font-weight: normal;
	margin-bottom: .4rem;
}

.section3 .title {
	margin-top: 0.2rem;
}
.section4 .title {
	margin-top: 0.35rem;
}

/* fullpage样式 */
#fp-nav ul li, .fp-slidesNav ul li {
	margin: .15rem;
}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span {
	background: #eb524f;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
	width: .12rem;
	height: .12rem;
	border: 1px solid #eeeeee;
	background: #eeeeee;
}

/* 动画 */
.active .title {
    -webkit-animation: fadeInDown 1s linear both;
    -moz-animation: fadeInDown 1s linear both;
    animation: fadeInDown 1s linear both
}

.active .subtitle {
    -webkit-animation: fadeInDown 1s linear both;
    -moz-animation: fadeInDown 1s linear both;
    animation: fadeInDown 1s linear both;
    -webkit-animation-delay: .8s;
    -moz-animation-delay: .8s;
    animation-delay: .8s
}
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -30%, 0);
        transform: translate3d(0, -30%, 0)
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}